import Vue from 'vue';
import VueI18n from 'vue-i18n';
Vue.use(VueI18n);

const messages = {
    'en': {
        WellcomeMessage: "Hello Meteor!"


    },
    'fa': {
        WellcomeMessage: "سلام Meteor!"

    }
};

const i18n = new VueI18n({
    locale: 'en', // set locale    
    fallbackLocale: 'fa', // set fallback locale    
    messages, // set locale messages
});

export default i18n;